Budbux - iOS - Bug #1048

Loader issue on sign up
05/30/2019 05:11 AM - Rakesh Shrestha

Status: Verified Start date: 05/30/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Loader issue on sign up is observed after pop up dialog of 'age below 21" is shown.

History

#1 - 05/30/2019 06:24 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2019 04:17 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/03/2019 04:17 AM - Anonymous

- Assignee changed from Anonymous to Rakesh Shrestha

#4 - 06/04/2019 04:10 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
